How to install libcli1.9 on Debian 9 (Stretch)